<!DOCTYPE html>
<html>

<head>
    <title>Items List</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link href="https://fonts.googleapis.com/css?family=Lato: 100,300,400,700|Luckiest+Guy|Oxygen:300,400"
        rel="stylesheet">
    <link
        href="https://fonts.googleapis.com/css2?family=Prompt:wght@300&family=Questrial&display=swap&family=Besley:wght@600&display=swap"
        rel="stylesheet">


    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

    <link href="style.css" type="text/css" rel="stylesheet">
</head>

<body class="list-body">

    <!-- <ul class="navigation">
        <li class="sumerge-logo"><img
                src="https://v1.nitrocdn.com/oFPwfBihQdaycSkyQOVqHIZYjxqnzTQg/assets/static/optimized/rev-1b6d1e7/wp-content/uploads/2018/01/Screen-Shot-2018-01-22-at-1.12.19-PM.png"
                height="20px;"></li>
        <li class="task-number">Task 1</li>
    </ul> -->

    <section class="navbar-section">

        <div class="container">
            <div class="row">
                <div class="col">
                    <p class="mini-logo">MOVIE DOSE</p>
                </div>
            </div>
        </div>

    </section>

    <div class="container" style="margin-top: 50px;">

        <table class="table table-borderless">
            <thead>
                <tr>
                    <th scope="col">Name</th>
                    <th scope="col">Image</th>
                    <th scope="col">Vote Count</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>Ahmed Tarek</td>
                    <td><img class="char-img"
                            src="https://www.kindpng.com/picc/m/114-1140954_human-man-working-on-computer-clipart-hd-png.png"
                            alt=""></img></td>
                    <td>7</td>
                </tr>
                <tr>
                    <td>Amr Soliman</td>
                    <td><img class="char-img"
                            src="https://www.kindpng.com/picc/m/114-1140954_human-man-working-on-computer-clipart-hd-png.png"
                            alt=""></img></td>
                    <td>5</td>
                </tr>
                <tr>
                    <td>Nada El Araby</td>
                    <td><img class="char-img"
                            src="https://img.favpng.com/13/25/9/clip-art-computer-keyboard-computer-icons-openclipart-user-png-favpng-52GYMJRSuUBim5JT2p4CdrnJh.jpg"
                            alt=""></img></td>
                    <td>13</td>
                </tr>
                <tr>
                    <td>Shady Azouz</td>
                    <td><img class="char-img"
                            src="https://www.kindpng.com/picc/m/114-1140954_human-man-working-on-computer-clipart-hd-png.png"
                            alt=""></img></td>
                    <td>11</td>
                </tr>
                <tr>
                    <td>Khaled El Naggar</td>
                    <td><img class="char-img"
                            src="https://www.kindpng.com/picc/m/114-1140954_human-man-working-on-computer-clipart-hd-png.png"
                            alt=""></img></td>
                    <td>9</td>
                </tr>
                <tr>
                    <td>Sara Maged</td>
                    <td><img class="char-img"
                            src="https://img.favpng.com/13/25/9/clip-art-computer-keyboard-computer-icons-openclipart-user-png-favpng-52GYMJRSuUBim5JT2p4CdrnJh.jpg"
                            alt=""></img></td>
                    <td>7</td>
                </tr>
                <tr>
                    <td>Gasser Khaled</td>
                    <td><img class="char-img img-circle"
                            src="https://www.kindpng.com/picc/m/114-1140954_human-man-working-on-computer-clipart-hd-png.png"
                            alt=""></img></td>
                    <td>17</td>
                </tr>
            </tbody>
        </table>

    </div>


    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous">
    </script>
</body>

</html>